org.eclipse.mat.parser.internal.snapshot

## Interface IHistogramBuilderResolver

Deprecated.
Use `HistogramBuilder.toHistogram(SnapshotImpl, boolean)` instead

    @Deprecated
    public interface IHistogramBuilderResolver

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`HistogramBuilderResolverData` `resolve(int classId)` Deprecated.

### Method Detail

#### resolve

    HistogramBuilderResolverData resolve(int classId)
                                  throws SnapshotException

Deprecated.

Throws:
  `SnapshotException`